Varnish

Varnish incompatible software

by ,


We have by far the largest RPM repository with dynamic stable NGINX modules and VMODs for Varnish 4.1 and 6.0 LTS. If you want to install nginx, Varnish and lots of useful modules for them, this is your one stop repository to get all performance related software.
You have to maintain an active subscription in order to be able to use the repository!

Listing all the scripts and apps which don’t play well with Varnish. And the reasons why.

WordPress plugins

Easy Digital Downloads

Sets PHPSESSID cookie on every page:

session_start(); in includes/class-edd-session.php

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.